Can't JB?

Discussion in 'iPad' started by BriZNiZ, May 7, 2010.

  1. BriZNiZ

    BriZNiZ Member

    Joined:
    Aug 8, 2009
    Messages:
    65
    Likes Received:
    0
    Device:
    iPad
    I have iTunes 9.1.1 and every time I go to run spirit.exe it tells me it needs iTunes 9, I thought I read on the site that it works with iTunes 9.1.1? I've also read articles saying that 9.1.1 kills the jailbreak? Could anyone give me some help plz?
  2. all_against_one

    all_against_one New Member

    Joined:
    Jan 9, 2009
    Messages:
    326
    Likes Received:
    0
    Device:
    iPad 2 (White)
    Try running the spirit app in compatibility mode with windows 95 or 98 i forget which one... but one of them will work.

    Please Register or Log in to view images

    or should...
  3. BriZNiZ

    BriZNiZ Member

    Joined:
    Aug 8, 2009
    Messages:
    65
    Likes Received:
    0
    Device:
    iPad
    I tried one of the 2 I think 95 and it still wouldn't work I'll try 98 right now thanks for the reply.
    ------------------double post merged------------------
    Tried both and still won't work :/
    ------------------double post merged------------------
    Ok got rid of the requires itunes 9 error and can run spirit.exe ...now 2 give it a shot, hopefully without any errors.

Share This Page